/* TILE Mini */

.listView .items .tile.mini{padding:5px}
.listView .items .tile.mini span{min-height:20px}
.listView .items .tile.mini sup{top:-5px;margin-bottom:-2px}


.tiles{    margin: 0 0 10px 0}
.tiles .tile{position:relative;background: #3a6792;color: #fff;text-align: center;padding: 10px 3px;border: 3px solid #fbfbfb;color: #fff;font-size: 1.6em;}
.tiles .tile .offset_correction{position:absolute;top:5px;right:5px;font-size: .6em;cursor:pointer}

.tiles.meter {margin:0px -15px}
.tiles.meter .left-icon{margin:auto}
.tiles.meter .meterGroup {padding:5px;margin:8px 0;box-shadow: 2px 2px 5px #ccc;}
.tiles.meter .tile{display:inline-grid;width:32%;    min-height: 150px;}
.tiles.meter .offset_correction{position:absolute;bottom:-2px;right:0px;top:unset;font-size: .6em;cursor:pointer}
.tiles.meter .footer{position:absolute;bottom:5px;left:5px;right:5px}

.tiles .tile .tilegroup{margin:5px 0}
.tiles .tile span{line-height:1.2em;display:block}


.tiles .tile.cool{background:#5cb99b}
.tiles .tile.blue{background:#007eff}
.tiles .tile.ext{background:#7ac503}
.tiles .tile.red{background:#a76e73}
.tiles .tile.pump.inactive{background:#ddd;color:#aaa}

.tiles .tile small{display:block;font-size: .5em;line-height: 1em;}

.tiles .tile.mbus1{background:#b9b9b9}
.tiles .tile.mbus2{background:#ab797e}
.tiles .tile.mbus3{background:#03bcc5}

.listView .items {background:#fff;padding:10px;min-height: 70vh;}
.listView .summary {font-size:.6em;margin-top:5px}
.listView .items .tile{margin:5px;border:1px solid #ccc;padding:15px 5px 0px 7px;}
.listView .items .tile:hover{background:#e4eded;cursor:pointer;border:1px solid #e4eded}
.listView .items .tile.active{outline:1px solid #3a6792;}
.listView .items .tile span{    font-size: 1em; min-height: 35px; display: inline-block; vertical-align: middle;    width: 92%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
.listView svg {font-size:1.3em;    margin-right: 5px;    min-width: 20px;}
.listView sup{top: 0; display: block;font-size: .7em;    text-align: right;margin-bottom: 7px;    color: #aaa;}
.listView .tile-0 {border-left:5px solid #19a821!Important;;}
.listView .tile-1 {border-left:5px solid #5bb7e5!Important;}
.listView .tile-2 {border-left:5px solid #a89d19!Important;}
.listView .tile-3 {border-left:5px solid #5bb7e5!Important;}
.listView .tile-4 {border-left:5px solid #8fbdd1!Important;}
.listView .tile-0 svg {color:#3a843e;}
.listView .tile-1 svg {color:#5bb7e5;}
.listView .tile-2 svg {color:#a89d19;}
.listView .tile-3 svg {color:#5bb7e5;}
.listView .tile-4 svg {color:#8fbdd1;}

.listView .items .tile.tile-create{border: none;font-size: .7em;    text-align: right;}

.tilesUser .tile{padding:5px;border:1px solid #eee}
.tilesUser small{padding:0;display:block}
.tilesUser a{float:right}